﻿@{
    Layout = "~/Views/Shared/_Popup.cshtml";
}

@using (Html.BeginForm("Them", "QuanLiNCS", FormMethod.Post, new { id = "formData", role = "form" }))
{
    <div class="box box-default box-solid" style="margin-top: 30px;">
        <div class="box-header with-border">
            <h3 class="box-title" style="font-weight: bold;font-size:24px">Đăng ký dự tuyển nghiên cứu sinh</h3>
            <div class="box-body" style="display: block;">
                <div style="width:100%; float:left" class="block-thong-tin">
                    <i class="fa fa-warning"></i><span> Lưu ý: Khi đính kèm File PDF hãy đính kém đúng và đủ thông tin cần đính kèm!</span>
                </div>
            </div>
            <!-- /.box-tools -->
        </div>
        <div class="box-body">
            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>I. Thông tin cá nhân <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                <hr />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Họ và tên thí sinh (<span class="required">*</span>)</label>
                <input style="text-transform:capitalize" name="hovaten" type="text" id="hovaten" required="" class="form-control inputdk" placeholder="Họ và tên viết chữ in hoa có dấu">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Giới tính (<span class="required">*</span>)</label>
                <select name="gioitinh" id="gioitinh" class="form-control inputdk">
                    <option value="">-------- Chọn ------</option>
                    <option value="Nam">Nam</option>
                    <option value="Nữ">Nữ</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Ngày sinh (<span class="required">*</span>)</label>
                <input name="ngaysinh" maxlength="8" type="date" id="ngaysinh" required="" class="form-control inputdk" data-target="#ngaysinh" data-toggle="ngaysinh" />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Nơi sinh (<span class="required">*</span>)</label>
                <input name="noisinh" type="text" id="noisinh" required="" class="form-control inputdk" placeholder="Tỉnh mới">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Dân tộc (<span class="required">*</span>)</label>
                <div class="frmSearch">
                    <input class="form-control inputdk" type="text" name="dantoc" id="dantoc" autocomplete="off" placeholder="Dân tộc" />
                    <div id="suggesstion-box"></div>
                </div>
                <style>
                    #suggesstion-box {
                        max-height: 200px;
                        top: 62px;
                        position: absolute;
                        z-index: 1;
                        background: ghostwhite;
                        display: block;
                        right: 15px;
                        left: 15px;
                        overflow-y: scroll;
                        border: 1px solid #ced4da;
                    }

                        #suggesstion-box > li {
                            list-style-type: none;
                            padding: 5px 10px;
                            border-bottom: 1px solid #ced4da;
                        }

                            #suggesstion-box > li:hover {
                                background: #eedbdb
                            }

                            #suggesstion-box > li > span {
                                font-weight: 600
                            }

                    a#submit {
                        z-index: 1;
                    }
                </style>
                <script>
                            var checkDantoc = "";
                                $(document).ready(function () {
                                $("#dantoc").on('click',function () {
                                    $.ajax({
                                        type: "POST",
                                        url: "@Url.Action("DanToc","DangKyTuyenSinh")",
                                        data: { key: $(this).val() },
                                        beforeSend: function () {
                                            $("#dantoc").css("background", "#FFF url(/Images/LoaderIcon.gif) no-repeat 98% ");
                                        },
                                        success: function (data) {
                                            $("#suggesstion-box").show();
                                            $("#suggesstion-box").html(data);
                                            $("#dantoc").css("background", "#FFF");
                                        }
                                    });
                                });
                                $("#dantoc").keyup(function () {
                                    $.ajax({
                                        type: "POST",
                                        url: "@Url.Action("DanToc","DangKyTuyenSinh")",
                                        data: { key: $(this).val() },
                                        beforeSend: function () {
                                            $("#dantoc").css("background", "#FFF url(/Images/LoaderIcon.gif) no-repeat 98% ");
                                        },
                                        success: function (data) {
                                            $("#suggesstion-box").show();
                                            $("#suggesstion-box").html(data);
                                            $("#dantoc").css("background", "#FFF");
                                        }
                                    });
                                    });
                                    $("#suggesstion-box").blur(function () {
                                        $("#suggesstion-box").hide();
                                    });
                            });
                            function selectDanToc(val) {
                                $("#dantoc").val(val);
                                checkDantoc = val;
                                $("#suggesstion-box").hide();
                            }
                </script>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Quốc tịch (<span class="required">*</span>)</label>
                <select name="quoctich" id="quoctich" class="form-control inputdk">
                    <option value="">-------- Chọn ------</option>
                    <option value="Việt Nam">Việt Nam</option>
                </select>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label><b><i><u>Thông tin hộ khẩu thường trú</u></i></b></label>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Tỉnh/Thành phố(<span class="required">*</span>)</label>
                <select name="cmnd_tinhthanh" id="cmnd_tinhthanh" class="form-control inputdk">
                    <option value="">-------- Chọn ------</option>
                </select>
                <input name="tinhthanh" type="text" id="tinhthanh" hidden>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Quận/Huyện(<span class="required">*</span>)</label>
                <select name="cmnd_huyen" id="cmnd_huyen" class="form-control inputdk"></select>
                <input name="quanhuyen" type="text" id="quanhuyen" hidden>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Xã/Phường(<span class="required">*</span>)</label>
                <select name="cmnd_xa" id="cmnd_xa" class="form-control inputdk"></select>
                <input name="xaphuong" type="text" id="xaphuong" hidden>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Số CMND/CCCD:(<span class="required">*</span>)</label>
                <input name="cmnd" maxlength="12" type="text" id="cmnd" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Ngày cấp(<span class="required">*</span>)</label>
                <input name="cmnd_ngaycap" type="date" id="cmnd_ngaycap" required="" class="form-control inputdk" data-target="#cmnd_ngaycap" data-toggle="cmnd_ngaycap">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Nơi cấp(<span class="required">*</span>)</label>
                <select name="cmnd_noicap" id="cmnd_noicap" class="form-control inputdk">
                    <option value="">-------- Chọn ------</option>
                    <option value="Cục Cảnh sát quản lý hành chính về trật tự xã hội">Cục Cảnh sát quản lý hành chính về trật tự xã hội</option>
                    <option value="Cục Cảnh sát ĐKQL cư trú và DLQG về dân cư">Cục Cảnh sát ĐKQL cư trú và DLQG về dân cư</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Email (<span class="required">*</span>)</label>
                <input name="email" type="text" id="email" required="" class="form-control inputdk">
                <div hidden style="background-color:#ff0000a1 ;border: 1px solid black ;color:white; padding:10px 10px 10px 10px;margin:unset" id="result" class="warning text-warning">
                    <i class="fa fa-warning"></i>
                </div>
                <input name="checkMail" id="checkMail" hidden />
                <script>
                            $("#email").blur(function () {
                                $("#divProcessing").show();
                                $("#result").hide();
                                var email = $('#email').val();
                                if (email == '') {
                                    $("#result").html('<i class="fa fa-warning"></i> Chưa nhập email ');
                                    $("#result").show();
                                    $("#divProcessing").hide();
                                } else {
                                    $.ajax({
                                        type: "GET",
                                        url: '@Url.Action("CheckEmail", "DangKyTuyenSinh")',
                                         data: { email: email },
                                        dataType: "json",
                                        contentType: 'application/json',
                                         success: function (data) {
                                             if (data == 'OK') {
                                                 $('#checkMail').val(1);
                                             } else if (data == 'errorFrom') {
                                                 $('#checkMail').val(2);
                                                 $("#result").html('<i class="fa fa-warning"></i> Email sai định dạng');
                                                 $("#result").show();
                                             } else {
                                                 $('#checkMail').val(2);
                                                 $("#result").html('<i class="fa fa-warning"></i> Email đã tồn tại trong hệ thống!');
                                                 $("#result").show();
                                             }
                                             $("#divProcessing").hide();
                                         },

                                        error: function (req, status, error) {
                                        }
                                    });
                                }
                            });
                </script>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Số điện thoại (<span class="required">*</span>)</label>
                <input name="sdt" maxlength="15" type="text" id="sdt" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Địa chỉ liên lạc (<span class="required">*</span>)</label>
                <input name="diachi" type="text" id="diachi" required="" class="form-control inputdk">
            </div>

            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>II. Thông tin nghề nghiệp <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span> </h3>
                <hr />
            </div>
            <div class="col-md-3 col-sm-12 col-xs-12">
                <label>Nghề nghiệp </label>
                <input name="nghenghiep" type="text" id="nghenghiep" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Cơ quan công tác hiện nay </label>
                <input name="coquan" type="text" id="coquan" class="form-control inputdk">
            </div>
            <div class="col-md-3 col-sm-12 col-xs-12">
                <label>Năm bắt đầu công tác </label>
                <input name="namct" type="text" id="namct" class="form-control inputdk">
            </div>
            <div class="col-md-3 col-sm-12 col-xs-12">
                <label>Đối tượng</label>
                <select name="canbo" id="canbo" class="form-control inputdk">
                    <option value="">-------- Chọn ------</option>
                    <option value="bienche">Biên chế</option>
                    <option value="hopdong">Hợp đồng</option>
                </select>
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Chức vụ hiện tại </label>
                <input name="vitricv" type="text" id="vitricv" class="form-control inputdk">
            </div>
            <div class="col-md-3 col-sm-12 col-xs-12">
                <label>Thâm niên nghề nghiệp </label>
                <input name="thamnien" type="text" id="thamnien" placeholder="số năm công tác trong lĩnh vực ngành ĐKDT" class="form-control inputdk">
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label>Chuyên môn</label>
                <input name="chuyenmon" type="text" id="chuyenmon" class="form-control inputdk">
            </div>
            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>III. Văn bằng đại học <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                <hr />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Trường tốt nghiệp (TN) (<span class="required">*</span>)</label>
                <input name="tentruongct" type="text" id="tentruongct" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Năm TN (<span class="required">*</span>)</label>
                <input name="namtn" type="text" id="namtn" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Hệ đào tạo (<span class="required">*</span>)</label>
                <select name="hedt" id="hedt" class="form-control inputdk">
                    <option value="-1">---Chọn---</option>
                    <option value="Chính quy">Chính quy</option>
                    <option value="Chính quy liên thông">Chính quy liên thông</option>
                    <option value="Từ xa">Từ xa</option>
                    <option value="Vừa học vừa làm">Vừa học vừa làm</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Ngành TN (<span class="required">*</span>)</label>
                <input name="nganhtn" type="text" id="nganhtn" required="" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Điểm TB (<span class="required">*</span>)</label>
                <input name="diemTb" type="text" id="diemTb" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Loại TN (<span class="required">*</span>)</label>
                <select name="loaitn" id="loaitn" class="form-control inputdk">
                    <option value="-1">---Chọn---</option>
                    <option value="Xuất sắc">Xuất sắc</option>
                    <option value="Giỏi">Giỏi</option>
                    <option value="Khá">Khá</option>
                    <option value="Trung bình khá">Trung bình khá</option>
                    <option value="Trung bình">Trung bình</option>
                </select>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label>File Đính kém dạng PDF (<span class="required">*</span>) (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)<span></span></label>
                <input name="filevbdh" type="file" id="filevbdh" required="" accept="application/pdf" class="form-control inputdk">
            </div>



            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>IV. Văn bằng 2 <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span></h3>
                <hr />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Trường tốt nghiệp (TN)</label>
                <input name="tentruong_vb2" type="text" id="tentruong_vb2" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Năm TN</label>
                <input name="namtn_vb2" type="text" id="namtn_vb2" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Hệ đào tạo</label>
                <select name="hedt_vb2" id="hedt_vb2" class="form-control inputdk">
                    <option value="-1">---Chọn---</option>
                    <option value="Chính quy">Chính quy</option>
                    <option value="Chính quy liên thông">Chính quy liên thông</option>
                    <option value="Từ xa">Từ xa</option>
                    <option value="Vừa học vừa làm">Vừa học vừa làm</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Ngành TN </label>
                <input name="nganhtn_vb2" type="text" id="nganhtn_vb2" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Điểm TB </label>
                <input name="diemTb_vb2" type="text" id="diemTb_vb2" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Loại TN </label>
                <select name="loaitn_vb2" id="loaitn_vb2" class="form-control inputdk">
                    <option value="-1">---Chọn---</option>
                    <option value="Xuất sắc">Xuất sắc</option>
                    <option value="Giỏi">Giỏi</option>
                    <option value="Khá">Khá</option>
                    <option value="Trung bình khá">Trung bình khá</option>
                    <option value="Trung bình">Trung bình</option>
                </select>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label>File Đính kém dạng PDF<span></span> (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)</label>
                <input name="filevb_vb2" type="file" id="filevb_vb2" accept="application/pdf" class="form-control inputdk">
            </div>


            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>V. Văn bằng thạc sĩ <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span></h3>
                <hr />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Trường tốt nghiệp (TN)</label>
                <input name="tentruongts" type="text" id="tentruongts" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Năm TN </label>
                <input name="namtnts" type="text" id="namtnts" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Hệ đào tào</label>
                <input name="hedtts" type="text" id="hedtts" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Chuyên ngành TN</label>
                <input name="nganhts" type="text" id="nganhts" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Điểm TB </label>
                <input name="diemTbts" type="text" id="diemTbts" class="form-control inputdk">
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label>File Đính kém dạng PDF<span></span> (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)</label>
                <input name="filevbts" type="file" accept="application/pdf" id="filevbts" class="form-control inputdk">
            </div>


            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>VI. Ngoại ngữ <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                <hr />
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Ngoại ngữ (Tiếng...) (<span class="required">*</span>)</label>
                <select name="ngoaingu" id="ngoaingu" class="form-control inputdk">
                    <option value="-1">-------- Chọn ------</option>
                    <option value="Tiếng Anh">Tiếng Anh</option>
                    <option value="Tiếng Nga">Tiếng Nga</option>
                    <option value="Tiếng Pháp">Tiếng Pháp</option>
                    <option value="Tiếng Trung">Tiếng Trung</option>
                    <option value="Tiếng Đức">Tiếng Đức</option>
                    <option value="Tiếng Nhật">Tiếng Nhật</option>
                    <option value="Tiếng Việt dành cho người nước ngoài">Tiếng Việt dành cho người nước ngoài</option>
                </select>
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Loại văn bằng (chứng chỉ) (<span class="required">*</span>)</label>
                <input name="vanbang" type="text" id="vanbang" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Điểm (<span class="required">*</span>)</label>
                <input name="vanbang_diem" type="text" id="vanbang_diem" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Nơi cấp (<span class="required">*</span>)</label>
                <input name="vanbang_noicap" type="text" id="vanbang_noicap" required="" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Ngày cấp (<span class="required">*</span>)</label>
                <input name="vanbang_ngaycap" maxlength="8" type="date" id="vanbang_ngaycap" required="" class="form-control inputdk" data-target="#vanbang_ngaycap" data-toggle="vanbang_ngaycap">
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <label>File Đính kém dạng PDF(<span class="required">*</span>) (Scan văn bằng và bảng điểm, chứng chỉ vào cùng 1 file có công chứng)</label>
                <input name="filenn" type="file" accept="application/pdf" id="filenn" required="" class="form-control inputdk">
            </div>

            @*<div class="col-lg-12 col-sm-12 col-xs-12">
                    <h3>VII. Bổ túc kiến thức (Nếu có)</h3>
                    <hr />
                </div>
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <label>Bổ túc kiến thức (nếu có) </label>
                    <input name="botuckthuc" type="text" id="botuckthuc" class="form-control inputdk">
                </div>*@

            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>VII. Thông tin dự tuyển <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                <hr />
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Khoa dự tuyển(<span class="required">*</span>)</label>
                <select name="ddlKhoa" id="ddlKhoa" class="form-control inputdk">
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Chuyên ngành dự tuyển (<span class="required">*</span>)</label>
                <select name="chuyennganhdt" id="chuyennganhdt" class="form-control inputdk"></select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Đối tượng dự tuyển (<span class="required">*</span>)</label>
                <select name="dtdt" id="dtdt" class="form-control inputdk">
                    <option value="0">-------- Chọn ------</option>
                    <option value="coquan">Đối tượng cơ quan cử đi </option>
                    <option value="tstdo">Đối tượng tự do (dành cho người đã có hợp đồng làm việc)</option>
                    <option value="tstdo2">Đối tượng tự do (dành cho người mới tốt nghiệp đại học hoặc chưa có hợp đồng làm việc)</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" hidden id="congvangt">
                <label>File công văn cử đi dự tuyển nghiên cứu sinh(<span class="required">*</span>)</label>
                <input name="filecvgt" type="file" accept="application/pdf" id="filecvgt" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Số công trình khoa học(<span class="required">*</span>)</label>
                <input name="socongtrinh" type="number" id="socongtrinh" class="form-control inputdk">
            </div>
            <div class="col-md-8 col-sm-12 col-xs-12">
                <label>Tên đề tài dự tuyển(<span class="required">*</span>)</label>
                <input name="tendetai" type="text" id="tendetai" class="form-control inputdk">
            </div>
            <div class="col-lg-12 col-sm-12 col-xs-12">
                <label><u>Cán bộ hướng dẫn (Có thể chọn hoặc không)</u></label>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" style="display: grid;">
                <label class="">Cán bộ hướng dẫn 1</label>
                <div style="display:flex">
                    <label for="cb1_in" class="radio-inline">
                        <input id="cb1_in" type="radio" checked name="cb1">
                        GV trong trường
                    </label>
                    <label for="cb1_out" class="radio-inline">
                        <input type="radio" id="cb1_out" disabled name="cb1">
                        GV ngoài trường
                    </label>
                </div>

                @*<select name="loaiGV_1" id="loaiGV_1" class="form-control inputdk">
                        <option value="0" selected>GV trong trường</option>
                        <option value="1" disabled>GV ngoài trường</option>
                    </select>*@
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Chọn đơn vị</label>
                <select name="ddlKhoa_1" id="ddlKhoa_1" class="form-control inputdk">
                    <option value="0">--- Chọn đơn vị ---</option>
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <label>Họ và tên</label>
                <select name="ddlGV_1" id="ddlGV_1" class="form-control inputdk"></select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" style="display:grid">
                <label>Cán bộ hướng dẫn 2</label>
                <div style="display:flex">
                    <label for="cb2_in" class="radio-inline">
                        <input type="radio" value="0" id="cb2_in" checked name="cb2">
                        GV trong trường
                    </label>
                    <label for="cb2_out" class="radio-inline">
                        <input type="radio" value="1" id="cb2_out" name="cb2">
                        GV ngoài trường
                    </label>
                </div>
                <input name="loaiGV_2" id="loaiGV_2" hidden />
                @*<select name="loaiGV_2" id="loaiGV_2" class="form-control inputdk">
                        <option value="0">GV trong trường</option>
                        <option value="1">GV ngoài trường</option>
                    </select>*@
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" id="gv2_khoa">
                <label>Chọn đơn vị</label>
                <select name="ddlKhoa_2" id="ddlKhoa_2" class="form-control inputdk">
                </select>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" id="gv2_ten">
                <label>Họ và tên</label>
                <select name="ddlGV_2" id="ddlGV_2" class="form-control inputdk"></select>
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12" hidden id="gv2_ten2">
                <label>Họ và tên</label>
                <input style="text-transform:capitalize" name="tenGV_2" type="text" id="tenGV_2" class="form-control inputdk">
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12" hidden id="gv2_coquancongtac">
                <label>Cơ quan công tác</label>
                <input style="text-transform:capitalize" name="coquancongtacGV_2" type="text" id="coquancongtacGV_2" class="form-control inputdk">
            </div>

            <div class="col-md-4 col-sm-12 col-xs-12" hidden>
                <label>Thời gian và hình thức đào tạo (<span class="required">*</span>)</label>
                <select name="thoigiandt" id="thoigiandt" class="form-control inputdk">
                    <option value="0">-------- Chọn ------</option>
                    <option value="36">Chính quy tập trung 3 năm (36 tháng đối với người có bằng thạc sĩ)</option>
                    <option value="48">Chính quy tập trung 4 năm (48 tháng đối với người chưa có bằng thạc sĩ)</option>
                </select>
            </div>
            <hr />


            <div class="col-lg-12 col-sm-12 col-xs-12">
                <h3>VIII. File đính kèm theo hồ sơ dự tuyển <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                <hr />
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Ảnh thẻ 4x6 (File gốc)(<span class="required">*</span>)</label>
                <input name="anhsyll" type="file" accept="image/png, image/jpeg" id="anhsyll" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>Sơ yếu lý lịch có dán ảnh 4x6 có xác nhận của CƠ QUAN CÔNG TÁC HOẶC chính quyền địa phương dạng PDF(<span class="required">*</span>)</label>
                <input name="filesyll" type="file" accept="application/pdf" id="filesyll" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>File thư giới thiệu người thứ nhất dạng PDF(<span class="required">*</span>)</label>
                <input name="filetgt" type="file" accept="application/pdf" id="filetgt" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>File thư giới thiệu người thứ hai dạng PDF(<span class="required">*</span>)</label>
                <input name="filetgt2" type="file" accept="application/pdf" id="filetgt2" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>File giấy khám sức khoẻ dạng PDF(<span class="required">*</span>)</label>
                <input name="filegksk" type="file" accept="application/pdf" id="filegksk" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>File đề cương nghiên cứu dạng PDF(<span class="required">*</span>)</label>
                <input name="filedcnc" type="file" accept="application/pdf" id="filedcnc" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12">
                <label>File báo cáo khoa học và các bài báo khoa học dạng PDF(<span class="required">*</span>)(Scan gộp 1 file PDF tải lên)</label>
                <input name="filebbkh" type="file" accept="application/pdf" id="filebbkh" class="form-control inputdk">
            </div>
            <div class="col-md-6 col-sm-12 col-xs-12" id="hdld">
                <label>File quyết định tuyển dụng hoặc hợp đồng lao động dài hạn chờ tuyển dụng dạng PDF(<span class="required">*</span>)</label>
                <input name="filehdld" type="file" accept="application/pdf" id="filehdld" class="form-control inputdk">
            </div>

            <hr />
        </div>
    </div>
}
<script>
    window.parent.setModalSize("1200px", "900px");
</script>
